<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<PcGts xmlns="http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15 http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15/pagecontent.xsd">
    <Metadata>
        <Creator>prov=READ-COOP:name=PyLaia@TranskribusPlatform:version=2.7.0:model_id=39995:lm=provided:date=06_12_2023_21:09</Creator>
        <Created>2023-09-13T22:28:52.404+02:00</Created>
        <LastChange>2023-12-06T21:09:00.096+01:00</LastChange>
        <TranskribusMetadata docId="1573585" pageId="59682931" pageNr="123" tsid="142229638" status="IN_PROGRESS" userId="202516" imgUrl="https://files.transkribus.eu/Get?id=YNSZQBYRUKYESWHGRGIGECFC&amp;fileType=view" xmlUrl="https://files.transkribus.eu/Get?id=KFCSCNMWVTCKGDRWTROKPZCM" imageId="48190809"/>
    </Metadata>
    <Page imageFilename="0123_057003551598_00000123.jpg" imageWidth="1601" imageHeight="2424">
        <ReadingOrder>
            <OrderedGroup id="ro_1701950255752" caption="Regions reading order">
                <RegionRefIndexed index="0" regionRef="tr_1"/>
            </OrderedGroup>
        </ReadingOrder>
        <TextRegion orientation="0.0" id="tr_1" custom="readingOrder {index:0;}">
            <Coords points="120,118 120,2180 1407,2180 1407,118"/>
            <TextLine id="tr_1_tl_1" custom="readingOrder {index:0;}">
                <Coords points="716,154 723,154 742,170 748,169 762,155 776,152 776,109 768,109 752,91 748,92 727,81 717,82"/>
                <Baseline points="724,140 752,138 780,138"/>
                <Word id="tr_1_tl_1_w1" custom="readingOrder {index:0;}">
                    <Coords points="711,99 711,159 761,159 761,99"/>
                    <TextEquiv>
                        <Unicode>97</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>97</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_2" custom="readingOrder {index:1;}">
                <Coords points="117,224 890,242 890,157 843,151 743,185 617,157 563,183 504,155 117,170"/>
                <Baseline points="126,214 164,214 202,214 241,214 279,214 318,215 356,215 394,214 433,212 471,213 510,214 548,214 586,213 625,214 663,214 702,214 740,214 778,214 817,212 855,213 894,216"/>
                <Word id="tr_1_tl_2_w1" custom="readingOrder {index:0;}">
                    <Coords points="111,174 111,234 316,234 316,174"/>
                    <TextEquiv>
                        <Unicode>Beilhack,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_2_w2" custom="readingOrder {index:1;}">
                    <Coords points="343,172 343,232 539,232 539,172"/>
                    <TextEquiv>
                        <Unicode>Wilhelm,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_2_w3" custom="readingOrder {index:2;}">
                    <Coords points="565,174 565,234 721,234 721,174"/>
                    <TextEquiv>
                        <Unicode>Dipl.-Ing.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_2_w4" custom="readingOrder {index:3;}">
                    <Coords points="748,172 748,232 891,232 891,172"/>
                    <TextEquiv>
                        <Unicode>Direktor,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Beilhack, Wilhelm, Dipl.-Ing., Direktor,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_3" custom="readingOrder {index:2;}">
                <Coords points="974,279 999,261 1040,282 1104,284 1177,260 1214,274 1254,260 1296,274 1405,268 1403,218 1308,204 1208,220 1183,204 1170,217 1139,191 1072,221 1022,201 972,204"/>
                <Baseline points="980,248 1005,246 1030,246 1055,246 1080,246 1105,246 1130,248 1155,248 1180,248 1205,248 1230,248 1255,248 1280,248 1305,248 1330,248 1355,249 1380,250 1406,250"/>
                <Word id="tr_1_tl_3_w1" custom="readingOrder {index:0;}">
                    <Coords points="966,206 966,266 1234,266 1234,206"/>
                    <TextEquiv>
                        <Unicode>Rosenheim,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_3_w2" custom="readingOrder {index:1;}">
                    <Coords points="1264,208 1264,268 1398,268 1398,208"/>
                    <TextEquiv>
                        <Unicode>O.-Bay.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Rosenheim, O.-Bay.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_4" custom="readingOrder {index:3;}">
                <Coords points="287,290 718,292 718,238 682,252 626,232 484,251 465,235 409,254 386,236 333,235 287,254"/>
                <Baseline points="296,286 322,285 349,284 375,284 402,284 428,284 455,284 481,284 508,284 534,284 561,284 587,284 614,284 640,284 667,284 693,284 720,284"/>
                <Word id="tr_1_tl_4_w1" custom="readingOrder {index:0;}">
                    <Coords points="281,244 281,304 409,304 409,244"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_4_w2" custom="readingOrder {index:1;}">
                    <Coords points="425,244 425,304 479,304 479,244"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_4_w3" custom="readingOrder {index:2;}">
                    <Coords points="496,244 496,304 670,304 670,244"/>
                    <TextEquiv>
                        <Unicode>Vorstandes</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_4_w4" custom="readingOrder {index:3;}">
                    <Coords points="686,244 686,304 719,304 719,244"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Vorstandes d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_5" custom="readingOrder {index:4;}">
                <Coords points="221,331 1188,348 1189,295 1138,277 496,309 223,267"/>
                <Baseline points="230,322 278,320 326,320 374,320 422,320 470,320 518,320 566,320 614,320 662,320 710,320 758,319 806,318 854,318 902,319 950,320 998,319 1046,318 1094,318 1142,318 1190,322"/>
                <Word id="tr_1_tl_5_w1" custom="readingOrder {index:0;}">
                    <Coords points="214,280 214,340 462,340 462,280"/>
                    <TextEquiv>
                        <Unicode>Maschinenfabrik</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w2" custom="readingOrder {index:1;}">
                    <Coords points="497,280 497,340 645,340 645,280"/>
                    <TextEquiv>
                        <Unicode>Stumbeck</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w3" custom="readingOrder {index:2;}">
                    <Coords points="684,278 684,338 977,338 977,278"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w4" custom="readingOrder {index:3;}">
                    <Coords points="1008,278 1008,338 1183,338 1183,278"/>
                    <TextEquiv>
                        <Unicode>Rosenheim.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Maschinenfabrik Stumbeck Aktiengesellschaft, Rosenheim.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_6" custom="readingOrder {index:5;}">
                <Coords points="940,391 1043,406 1160,384 1226,406 1257,377 1350,399 1402,389 1402,331 1365,327 1343,346 1292,318 1179,348 940,339"/>
                <Baseline points="948,372 973,372 998,372 1024,372 1049,372 1075,372 1100,372 1126,372 1151,374 1177,374 1202,373 1227,372 1253,372 1278,372 1304,372 1329,372 1355,373 1380,375 1406,374"/>
                <Word id="tr_1_tl_6_w1" custom="readingOrder {index:0;}">
                    <Coords points="934,332 934,392 1166,392 1166,332"/>
                    <TextEquiv>
                        <Unicode>Wandastr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_6_w2" custom="readingOrder {index:1;}">
                    <Coords points="1187,332 1187,392 1238,392 1238,332"/>
                    <TextEquiv>
                        <Unicode>18,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_6_w3" custom="readingOrder {index:2;}">
                    <Coords points="1255,332 1255,392 1395,392 1395,332"/>
                    <TextEquiv>
                        <Unicode>Essen.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Wandastr. 18, Essen.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_7" custom="readingOrder {index:6;}">
                <Coords points="116,399 306,380 343,394 431,378 598,384 598,352 501,334 377,352 264,334 205,348 185,327 116,336"/>
                <Baseline points="124,374 149,374 174,374 199,374 224,374 249,374 274,374 300,374 325,374 350,374 375,374 400,374 425,374 451,374 476,374 501,374 526,374 551,374 576,374 602,376"/>
                <Word id="tr_1_tl_7_w1" custom="readingOrder {index:0;}">
                    <Coords points="110,334 110,394 215,394 215,334"/>
                    <TextEquiv>
                        <Unicode>Bein,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_7_w2" custom="readingOrder {index:1;}">
                    <Coords points="227,334 227,394 405,394 405,334"/>
                    <TextEquiv>
                        <Unicode>Gustav,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_7_w3" custom="readingOrder {index:2;}">
                    <Coords points="421,334 421,394 603,394 603,334"/>
                    <TextEquiv>
                        <Unicode>Kaufmann,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Bein, Gustav, Kaufmann,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_8" custom="readingOrder {index:7;}">
                <Coords points="293,416 666,427 787,411 820,427 820,383 735,367 704,384 683,364 630,365 607,389 293,383"/>
                <Baseline points="302,410 328,410 354,410 380,410 406,410 432,410 458,410 484,410 510,410 536,410 563,410 589,410 615,411 641,411 667,410 693,410 719,410 745,410 771,410 797,410 824,412"/>
                <Word id="tr_1_tl_8_w1" custom="readingOrder {index:0;}">
                    <Coords points="286,370 286,430 479,430 479,370"/>
                    <TextEquiv>
                        <Unicode>Vorsitzender</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_8_w2" custom="readingOrder {index:1;}">
                    <Coords points="501,370 501,430 545,430 545,370"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_8_w3" custom="readingOrder {index:2;}">
                    <Coords points="567,370 567,430 771,430 771,370"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_8_w4" custom="readingOrder {index:3;}">
                    <Coords points="786,370 786,430 815,430 815,370"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Vorsitzender des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_9" custom="readingOrder {index:8;}">
                <Coords points="221,453 1246,462 1246,394 852,396 812,427 221,411"/>
                <Baseline points="230,446 281,444 332,444 383,444 434,444 485,444 536,444 587,444 638,443 689,444 740,444 791,445 842,444 893,442 944,442 995,442 1046,442 1097,444 1148,442 1199,443 1250,446"/>
                <Word id="tr_1_tl_9_w1" custom="readingOrder {index:0;}">
                    <Coords points="214,404 214,464 355,464 355,404"/>
                    <TextEquiv>
                        <Unicode>Deutsche</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w2" custom="readingOrder {index:1;}">
                    <Coords points="378,404 378,464 796,464 796,404"/>
                    <TextEquiv>
                        <Unicode>Papier-Handelsgesellschaft</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w3" custom="readingOrder {index:2;}">
                    <Coords points="811,402 811,462 1126,462 1126,402"/>
                    <TextEquiv>
                        <Unicode>Aktien-Gesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w4" custom="readingOrder {index:3;}">
                    <Coords points="1145,402 1145,462 1244,462 1244,402"/>
                    <TextEquiv>
                        <Unicode>Essen.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Deutsche Papier-Handelsgesellschaft Aktien-Gesellschaft, Essen.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_10" custom="readingOrder {index:9;}">
                <Coords points="220,485 1084,510 1056,450 220,450"/>
                <Baseline points="228,482 270,480 313,480 356,480 399,480 442,480 485,480 528,480 571,480 614,480 657,479 699,478 742,479 785,480 828,481 871,478 914,478 957,478 1000,478 1043,478 1086,480"/>
                <Word id="tr_1_tl_10_w1" custom="readingOrder {index:0;}">
                    <Coords points="213,440 213,500 472,500 472,440"/>
                    <TextEquiv>
                        <Unicode>Kronen-Brauerei</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_10_w2" custom="readingOrder {index:1;}">
                    <Coords points="502,439 502,499 809,499 809,439"/>
                    <TextEquiv>
                        <Unicode>Aktien-Gesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_10_w3" custom="readingOrder {index:2;}">
                    <Coords points="838,438 838,498 1079,498 1079,438"/>
                    <TextEquiv>
                        <Unicode>Essen-Borbeck.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Kronen-Brauerei Aktien-Gesellschaft, Essen-Borbeck.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_11" custom="readingOrder {index:10;}">
                <Coords points="116,543 224,566 306,545 427,565 453,543 478,560 745,551 745,506 689,496 403,509 345,485 233,513 116,485"/>
                <Baseline points="124,536 155,534 186,534 217,535 248,535 280,534 311,533 342,533 373,534 404,534 436,533 467,532 498,533 529,533 560,532 592,532 623,532 654,530 685,532 716,532 748,534"/>
                <Word id="tr_1_tl_11_w1" custom="readingOrder {index:0;}">
                    <Coords points="110,494 110,554 214,554 214,494"/>
                    <TextEquiv>
                        <Unicode>Bein,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_11_w2" custom="readingOrder {index:1;}">
                    <Coords points="232,493 232,553 430,553 430,493"/>
                    <TextEquiv>
                        <Unicode>Wilhelm,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_11_w3" custom="readingOrder {index:2;}">
                    <Coords points="448,492 448,552 511,552 511,492"/>
                    <TextEquiv>
                        <Unicode>Dr.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_11_w4" custom="readingOrder {index:3;}">
                    <Coords points="529,491 529,551 745,551 745,491"/>
                    <TextEquiv>
                        <Unicode>Bankdirektor,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Bein, Wilhelm, Dr., Bankdirektor,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_12" custom="readingOrder {index:11;}">
                <Coords points="801,595 984,576 1045,600 1091,575 1126,601 1268,573 1402,585 1402,526 1265,553 1182,513 1154,535 1075,513 999,541 969,522 938,540 801,529"/>
                <Baseline points="808,570 837,568 867,568 897,568 927,568 957,566 987,568 1017,568 1047,568 1077,568 1107,568 1136,568 1166,568 1196,568 1226,568 1256,568 1286,568 1316,568 1346,568 1376,568 1406,568"/>
                <Word id="tr_1_tl_12_w1" custom="readingOrder {index:0;}">
                    <Coords points="795,528 795,588 968,588 968,528"/>
                    <TextEquiv>
                        <Unicode>Riehler</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_12_w2" custom="readingOrder {index:1;}">
                    <Coords points="990,528 990,588 1074,588 1074,528"/>
                    <TextEquiv>
                        <Unicode>Str.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_12_w3" custom="readingOrder {index:2;}">
                    <Coords points="1092,528 1092,588 1128,588 1128,528"/>
                    <TextEquiv>
                        <Unicode>4,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_12_w4" custom="readingOrder {index:3;}">
                    <Coords points="1150,528 1150,588 1243,588 1243,528"/>
                    <TextEquiv>
                        <Unicode>Köln</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_12_w5" custom="readingOrder {index:4;}">
                    <Coords points="1274,528 1274,588 1309,588 1309,528"/>
                    <TextEquiv>
                        <Unicode>a.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_12_w6" custom="readingOrder {index:5;}">
                    <Coords points="1332,528 1332,588 1394,588 1394,528"/>
                    <TextEquiv>
                        <Unicode>Rh.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Riehler Str. 4, Köln a. Rh.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_13" custom="readingOrder {index:12;}">
                <Coords points="292,611 761,613 761,553 708,573 585,551 543,575 468,575 352,550 292,572"/>
                <Baseline points="300,606 325,604 351,604 377,604 403,604 428,604 454,604 480,604 506,604 532,604 557,604 583,604 609,604 635,604 660,604 686,604 712,604 738,605 764,606"/>
                <Word id="tr_1_tl_13_w1" custom="readingOrder {index:0;}">
                    <Coords points="286,564 286,624 412,624 412,564"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_13_w2" custom="readingOrder {index:1;}">
                    <Coords points="437,564 437,624 484,624 484,564"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_13_w3" custom="readingOrder {index:2;}">
                    <Coords points="501,564 501,624 707,624 707,564"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_13_w4" custom="readingOrder {index:3;}">
                    <Coords points="728,565 728,625 754,625 754,565"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_14" custom="readingOrder {index:13;}">
                <Coords points="220,657 1059,655 1034,589 997,616 827,598 641,625 220,598"/>
                <Baseline points="228,642 269,640 311,638 353,640 394,640 436,640 478,640 519,640 561,638 603,640 645,640 686,639 728,638 770,638 811,638 853,638 895,638 936,638 978,638 1020,639 1062,642"/>
                <Word id="tr_1_tl_14_w1" custom="readingOrder {index:0;}">
                    <Coords points="213,599 213,659 339,659 339,599"/>
                    <TextEquiv>
                        <Unicode>Berliner</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_14_w2" custom="readingOrder {index:1;}">
                    <Coords points="362,600 362,660 626,660 626,600"/>
                    <TextEquiv>
                        <Unicode>Lombard-Anstalt</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_14_w3" custom="readingOrder {index:2;}">
                    <Coords points="645,598 645,658 939,658 939,598"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_14_w4" custom="readingOrder {index:3;}">
                    <Coords points="958,598 958,658 1057,658 1057,598"/>
                    <TextEquiv>
                        <Unicode>Berlin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Berliner Lombard-Anstalt Aktiengesellschaft, Berlin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_15" custom="readingOrder {index:14;}">
                <Coords points="224,682 985,691 985,652 949,639 867,663 224,648"/>
                <Baseline points="232,674 269,674 307,674 345,674 383,674 421,673 458,673 496,674 534,674 572,674 610,674 647,672 685,672 723,674 761,673 799,674 836,674 874,673 912,672 950,674 988,674"/>
                <Word id="tr_1_tl_15_w1" custom="readingOrder {index:0;}">
                    <Coords points="217,634 217,694 540,694 540,634"/>
                    <TextEquiv>
                        <Unicode>Central-Bausparkasse</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_15_w2" custom="readingOrder {index:1;}">
                    <Coords points="568,633 568,693 862,693 862,633"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_15_w3" custom="readingOrder {index:2;}">
                    <Coords points="883,633 883,693 984,693 984,633"/>
                    <TextEquiv>
                        <Unicode>Berlin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Central-Bausparkasse Aktiengesellschaft, Berlin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_16" custom="readingOrder {index:15;}">
                <Coords points="220,713 1347,721 1333,657 1273,691 220,685"/>
                <Baseline points="228,712 284,710 340,709 396,708 452,708 508,708 564,708 620,709 676,708 732,708 789,708 845,708 901,708 957,708 1013,708 1069,708 1125,709 1181,708 1237,708 1293,708 1350,710"/>
                <Word id="tr_1_tl_16_w1" custom="readingOrder {index:0;}">
                    <Coords points="213,668 213,728 559,728 559,668"/>
                    <TextEquiv>
                        <Unicode>Rheinisch-Westfälische</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_16_w2" custom="readingOrder {index:1;}">
                    <Coords points="585,668 585,728 785,728 785,668"/>
                    <TextEquiv>
                        <Unicode>Schallplatten</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_16_w3" custom="readingOrder {index:2;}">
                    <Coords points="812,668 812,728 1107,728 1107,668"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_16_w4" custom="readingOrder {index:3;}">
                    <Coords points="1122,668 1122,728 1215,728 1215,668"/>
                    <TextEquiv>
                        <Unicode>Moers</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_16_w5" custom="readingOrder {index:4;}">
                    <Coords points="1238,668 1238,728 1268,728 1268,668"/>
                    <TextEquiv>
                        <Unicode>a.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_16_w6" custom="readingOrder {index:5;}">
                    <Coords points="1291,668 1291,728 1341,728 1341,668"/>
                    <TextEquiv>
                        <Unicode>Rh.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Rheinisch-Westfälische Schallplatten Aktiengesellschaft, Moers a. Rh.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_17" custom="readingOrder {index:16;}">
                <Coords points="227,758 1094,754 1076,717 227,718"/>
                <Baseline points="236,746 279,744 322,744 365,744 408,744 451,744 494,744 537,744 580,745 623,746 667,744 710,744 753,744 796,744 839,744 882,744 925,746 968,744 1011,744 1054,744 1098,746"/>
                <Word id="tr_1_tl_17_w1" custom="readingOrder {index:0;}">
                    <Coords points="220,704 220,764 420,764 420,704"/>
                    <TextEquiv>
                        <Unicode>Westdeutsche</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w2" custom="readingOrder {index:1;}">
                    <Coords points="453,704 453,764 605,764 605,704"/>
                    <TextEquiv>
                        <Unicode>Baukredit</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w3" custom="readingOrder {index:2;}">
                    <Coords points="630,704 630,764 930,764 930,704"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w4" custom="readingOrder {index:3;}">
                    <Coords points="956,704 956,764 1096,764 1096,704"/>
                    <TextEquiv>
                        <Unicode>Bochum,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Westdeutsche Baukredit Aktiengesellschaft, Bochum,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_18" custom="readingOrder {index:17;}">
                <Coords points="116,808 1292,815 1267,749 730,780 116,751"/>
                <Baseline points="124,800 182,800 241,798 299,798 358,798 417,798 475,799 534,798 592,799 651,798 710,798 768,798 827,798 885,798 944,798 1003,797 1061,798 1120,798 1178,798 1237,798 1296,802"/>
                <Word id="tr_1_tl_18_w1" custom="readingOrder {index:0;}">
                    <Coords points="109,758 109,818 330,818 330,758"/>
                    <TextEquiv>
                        <Unicode>Beindorff,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_18_w2" custom="readingOrder {index:1;}">
                    <Coords points="342,758 342,818 473,818 473,758"/>
                    <TextEquiv>
                        <Unicode>Fritz,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_18_w3" custom="readingOrder {index:2;}">
                    <Coords points="492,758 492,818 615,818 615,758"/>
                    <TextEquiv>
                        <Unicode>Dr.-Ing.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_18_w4" custom="readingOrder {index:3;}">
                    <Coords points="630,758 630,818 662,818 662,758"/>
                    <TextEquiv>
                        <Unicode>e.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_18_w5" custom="readingOrder {index:4;}">
                    <Coords points="682,758 682,818 725,818 725,758"/>
                    <TextEquiv>
                        <Unicode>h.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_18_w6" custom="readingOrder {index:5;}">
                    <Coords points="745,758 745,818 982,818 982,758"/>
                    <TextEquiv>
                        <Unicode>Kommerzienrat</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_18_w7" custom="readingOrder {index:6;}">
                    <Coords points="998,757 998,817 1037,817 1037,757"/>
                    <TextEquiv>
                        <Unicode>u.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_18_w8" custom="readingOrder {index:7;}">
                    <Coords points="1057,758 1057,818 1175,818 1175,758"/>
                    <TextEquiv>
                        <Unicode>Senator</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_18_w9" custom="readingOrder {index:8;}">
                    <Coords points="1199,758 1199,818 1230,818 1230,758"/>
                    <TextEquiv>
                        <Unicode>a.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_18_w10" custom="readingOrder {index:9;}">
                    <Coords points="1250,760 1250,820 1298,820 1298,760"/>
                    <TextEquiv>
                        <Unicode>D.,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Beindorff, Fritz, Dr.-Ing. e. h., Kommerzienrat u. Senator a. D.,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_19" custom="readingOrder {index:18;}">
                <Coords points="227,849 1179,849 1179,814 1048,802 227,808"/>
                <Baseline points="236,836 283,834 330,834 377,834 425,834 472,834 519,832 567,832 614,832 661,832 709,832 756,834 803,833 850,832 898,832 945,832 992,832 1040,832 1087,832 1134,832 1182,834"/>
                <Word id="tr_1_tl_19_w1" custom="readingOrder {index:0;}">
                    <Coords points="220,795 220,855 281,855 281,795"/>
                    <TextEquiv>
                        <Unicode>Kgl.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_19_w2" custom="readingOrder {index:1;}">
                    <Coords points="300,794 300,854 502,854 502,794"/>
                    <TextEquiv>
                        <Unicode>Rumänischer</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_19_w3" custom="readingOrder {index:2;}">
                    <Coords points="525,792 525,852 758,852 758,792"/>
                    <TextEquiv>
                        <Unicode>Generalkonsul,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_19_w4" custom="readingOrder {index:3;}">
                    <Coords points="777,793 777,853 804,853 804,793"/>
                    <TextEquiv>
                        <Unicode>in</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_19_w5" custom="readingOrder {index:4;}">
                    <Coords points="830,792 830,852 884,852 884,792"/>
                    <TextEquiv>
                        <Unicode>Fa.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_19_w6" custom="readingOrder {index:5;}">
                    <Coords points="903,792 903,852 1028,852 1028,792"/>
                    <TextEquiv>
                        <Unicode>Günther</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_19_w7" custom="readingOrder {index:6;}">
                    <Coords points="1051,792 1051,852 1177,852 1177,792"/>
                    <TextEquiv>
                        <Unicode>Wagner,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Kgl. Rumänischer Generalkonsul, in Fa. Günther Wagner,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_20" custom="readingOrder {index:19;}">
                <Coords points="742,872 957,875 1001,899 1034,880 1054,900 1125,878 1150,899 1174,878 1207,900 1396,884 1396,833 1303,825 1108,856 742,843"/>
                <Baseline points="750,868 782,868 815,870 847,868 880,868 912,868 945,868 977,868 1010,868 1042,868 1075,868 1107,868 1140,868 1172,868 1205,868 1237,868 1270,868 1302,868 1335,868 1367,868 1400,870"/>
                <Word id="tr_1_tl_20_w1" custom="readingOrder {index:0;}">
                    <Coords points="735,828 735,888 1107,888 1107,828"/>
                    <TextEquiv>
                        <Unicode>Warmbüchenstr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_20_w2" custom="readingOrder {index:1;}">
                    <Coords points="1122,828 1122,888 1157,888 1157,828"/>
                    <TextEquiv>
                        <Unicode>5,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_20_w3" custom="readingOrder {index:2;}">
                    <Coords points="1172,828 1172,888 1394,888 1394,828"/>
                    <TextEquiv>
                        <Unicode>Hannover.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Warmbüchenstr. 5, Hannover.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_21" custom="readingOrder {index:20;}">
                <Coords points="290,911 894,927 975,918 974,877 289,871"/>
                <Baseline points="298,904 332,904 366,903 400,903 434,903 468,903 502,904 536,904 570,904 604,904 638,902 672,902 706,902 740,902 774,904 808,904 842,904 876,904 910,904 944,904 978,904"/>
                <Word id="tr_1_tl_21_w1" custom="readingOrder {index:0;}">
                    <Coords points="282,863 282,923 431,923 431,863"/>
                    <TextEquiv>
                        <Unicode>stellvertr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_21_w2" custom="readingOrder {index:1;}">
                    <Coords points="442,864 442,924 632,924 632,864"/>
                    <TextEquiv>
                        <Unicode>Vorsitzender</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_21_w3" custom="readingOrder {index:2;}">
                    <Coords points="650,862 650,922 698,922 698,862"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_21_w4" custom="readingOrder {index:3;}">
                    <Coords points="717,864 717,924 925,924 925,864"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_21_w5" custom="readingOrder {index:4;}">
                    <Coords points="944,864 944,924 973,924 973,864"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>stellvertr. Vorsitzender des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_22" custom="readingOrder {index:21;}">
                <Coords points="221,956 1242,965 1242,912 1191,886 894,927 221,906"/>
                <Baseline points="230,942 280,940 331,941 382,940 433,940 484,940 534,941 585,940 636,940 687,940 738,940 788,942 839,941 890,942 941,942 992,942 1042,940 1093,942 1144,940 1195,940 1246,940"/>
                <Word id="tr_1_tl_22_w1" custom="readingOrder {index:0;}">
                    <Coords points="218,900 218,960 482,960 482,900"/>
                    <TextEquiv>
                        <Unicode>Niedersächsische</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_22_w2" custom="readingOrder {index:1;}">
                    <Coords points="513,900 513,960 902,960 902,900"/>
                    <TextEquiv>
                        <Unicode>Versicherungs-Akt.-Ges.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_22_w3" custom="readingOrder {index:2;}">
                    <Coords points="925,901 925,961 1090,961 1090,901"/>
                    <TextEquiv>
                        <Unicode>Hannover,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_22_w4" custom="readingOrder {index:3;}">
                    <Coords points="1118,900 1118,960 1232,960 1232,900"/>
                    <TextEquiv>
                        <Unicode>(Gerling</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Niedersächsische Versicherungs-Akt.-Ges., Hannover, (Gerling</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_23" custom="readingOrder {index:22;}">
                <Coords points="287,988 302,985 321,997 334,987 343,994 384,990 399,996 419,985 433,996 449,996 449,947 415,959 343,959 320,949 287,952"/>
                <Baseline points="296,978 322,978 348,978 374,978 400,978 426,979 452,978"/>
                <Word id="tr_1_tl_23_w1" custom="readingOrder {index:0;}">
                    <Coords points="285,938 285,998 454,998 454,938"/>
                    <TextEquiv>
                        <Unicode>Konzern).</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Konzern).</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_24" custom="readingOrder {index:23;}">
                <Coords points="292,1028 1060,1028 1051,963 987,997 525,965 444,1000 292,1003"/>
                <Baseline points="300,1022 338,1021 376,1020 414,1022 452,1020 490,1020 528,1020 566,1020 604,1020 642,1020 681,1021 719,1020 757,1020 795,1020 833,1020 871,1020 909,1020 947,1020 985,1020 1023,1020 1062,1024"/>
                <Word id="tr_1_tl_24_w1" custom="readingOrder {index:0;}">
                    <Coords points="285,980 285,1040 432,1040 432,980"/>
                    <TextEquiv>
                        <Unicode>stellvertr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_24_w2" custom="readingOrder {index:1;}">
                    <Coords points="448,980 448,1040 737,1040 737,980"/>
                    <TextEquiv>
                        <Unicode>Vorstands-Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_24_w3" custom="readingOrder {index:2;}">
                    <Coords points="761,980 761,1040 808,1040 808,980"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_24_w4" custom="readingOrder {index:3;}">
                    <Coords points="828,980 828,1040 1010,1040 1010,980"/>
                    <TextEquiv>
                        <Unicode>Ausschusses</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_24_w5" custom="readingOrder {index:4;}">
                    <Coords points="1030,982 1030,1042 1062,1042 1062,982"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>stellvertr. Vorstands-Mitglied des Ausschusses d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_25" custom="readingOrder {index:24;}">
                <Coords points="220,1069 1290,1067 1276,1016 220,1018"/>
                <Baseline points="228,1058 281,1056 334,1056 387,1056 441,1056 494,1056 547,1056 601,1056 654,1056 707,1056 761,1056 814,1056 867,1058 920,1056 974,1056 1027,1056 1080,1056 1134,1056 1187,1054 1240,1056 1294,1056"/>
                <Word id="tr_1_tl_25_w1" custom="readingOrder {index:0;}">
                    <Coords points="213,1016 213,1076 423,1076 423,1016"/>
                    <TextEquiv>
                        <Unicode>Hannoversche</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_25_w2" custom="readingOrder {index:1;}">
                    <Coords points="449,1016 449,1076 696,1076 696,1016"/>
                    <TextEquiv>
                        <Unicode>Niederlassungen</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_25_w3" custom="readingOrder {index:2;}">
                    <Coords points="721,1016 721,1076 769,1076 769,1016"/>
                    <TextEquiv>
                        <Unicode>der</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_25_w4" custom="readingOrder {index:3;}">
                    <Coords points="791,1017 791,1077 942,1077 942,1017"/>
                    <TextEquiv>
                        <Unicode>Deutschen</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_25_w5" custom="readingOrder {index:4;}">
                    <Coords points="968,1016 968,1076 1042,1076 1042,1016"/>
                    <TextEquiv>
                        <Unicode>Bank</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_25_w6" custom="readingOrder {index:5;}">
                    <Coords points="1068,1016 1068,1076 1119,1076 1119,1016"/>
                    <TextEquiv>
                        <Unicode>und</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_25_w7" custom="readingOrder {index:6;}">
                    <Coords points="1145,1015 1145,1075 1285,1075 1285,1015"/>
                    <TextEquiv>
                        <Unicode>Disconto¬</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Hannoversche Niederlassungen der Deutschen Bank und Disconto¬</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_26" custom="readingOrder {index:25;}">
                <Coords points="287,1097 399,1113 443,1104 491,1114 504,1104 532,1119 619,1108 619,1064 554,1073 522,1064 499,1082 469,1064 409,1075 380,1064 356,1075 309,1062 287,1069"/>
                <Baseline points="296,1092 321,1092 346,1092 371,1092 396,1092 421,1092 446,1092 471,1092 496,1092 521,1092 546,1092 571,1092 596,1094 622,1096"/>
                <Word id="tr_1_tl_26_w1" custom="readingOrder {index:0;}">
                    <Coords points="281,1052 281,1112 491,1112 491,1052"/>
                    <TextEquiv>
                        <Unicode>Gesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_26_w2" custom="readingOrder {index:1;}">
                    <Coords points="511,1052 511,1112 612,1112 612,1052"/>
                    <TextEquiv>
                        <Unicode>Berlin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Gesellschaft, Berlin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_27" custom="readingOrder {index:26;}">
                <Coords points="116,1154 202,1172 337,1147 739,1164 739,1107 688,1101 617,1123 116,1101"/>
                <Baseline points="124,1146 154,1144 185,1144 216,1144 247,1144 278,1146 309,1146 340,1146 371,1146 402,1145 433,1145 463,1144 494,1144 525,1145 556,1145 587,1144 618,1144 649,1144 680,1144 711,1145 742,1150"/>
                <Word id="tr_1_tl_27_w1" custom="readingOrder {index:0;}">
                    <Coords points="110,1104 110,1164 318,1164 318,1104"/>
                    <TextEquiv>
                        <Unicode>Beinhoff,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_27_w2" custom="readingOrder {index:1;}">
                    <Coords points="343,1104 343,1164 540,1164 540,1104"/>
                    <TextEquiv>
                        <Unicode>Richard,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_27_w3" custom="readingOrder {index:2;}">
                    <Coords points="568,1104 568,1164 736,1164 736,1104"/>
                    <TextEquiv>
                        <Unicode>Kaufmann,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Beinhoff, Richard, Kaufmann,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_28" custom="readingOrder {index:27;}">
                <Coords points="864,1154 997,1152 1059,1174 1113,1147 1173,1179 1283,1152 1390,1174 1390,1107 1367,1098 1311,1107 1290,1088 1262,1108 1242,1091 1170,1117 1120,1092 1084,1111 1048,1088 1003,1126 947,1092 864,1094"/>
                <Baseline points="872,1146 898,1146 924,1145 950,1144 976,1144 1002,1144 1028,1144 1054,1144 1080,1144 1106,1146 1133,1146 1159,1146 1185,1145 1211,1144 1237,1144 1263,1144 1289,1144 1315,1146 1341,1146 1367,1147 1394,1148"/>
                <Word id="tr_1_tl_28_w1" custom="readingOrder {index:0;}">
                    <Coords points="858,1104 858,1164 1090,1164 1090,1104"/>
                    <TextEquiv>
                        <Unicode>Kaiserstr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_28_w2" custom="readingOrder {index:1;}">
                    <Coords points="1114,1106 1114,1166 1151,1166 1151,1106"/>
                    <TextEquiv>
                        <Unicode>9,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_28_w3" custom="readingOrder {index:2;}">
                    <Coords points="1171,1104 1171,1164 1379,1164 1379,1104"/>
                    <TextEquiv>
                        <Unicode>Bernburg</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Kaiserstr. 9, Bernburg</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_29" custom="readingOrder {index:28;}">
                <Coords points="287,1188 1012,1204 1012,1154 889,1160 840,1133 742,1170 554,1147 287,1164"/>
                <Baseline points="296,1184 332,1182 368,1182 404,1182 440,1182 476,1182 512,1182 548,1182 584,1182 620,1182 656,1182 692,1182 728,1181 764,1180 800,1182 836,1182 872,1182 908,1182 944,1182 980,1182 1016,1182"/>
                <Word id="tr_1_tl_29_w1" custom="readingOrder {index:0;}">
                    <Coords points="280,1142 280,1202 435,1202 435,1142"/>
                    <TextEquiv>
                        <Unicode>stellvertr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_29_w2" custom="readingOrder {index:1;}">
                    <Coords points="454,1142 454,1202 645,1202 645,1142"/>
                    <TextEquiv>
                        <Unicode>Vorsitzender</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_29_w3" custom="readingOrder {index:2;}">
                    <Coords points="671,1141 671,1201 719,1201 719,1141"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_29_w4" custom="readingOrder {index:3;}">
                    <Coords points="749,1142 749,1202 955,1202 955,1142"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_29_w5" custom="readingOrder {index:4;}">
                    <Coords points="981,1142 981,1202 1007,1202 1007,1142"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>stellvertr. Vorsitzender des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_30" custom="readingOrder {index:29;}">
                <Coords points="220,1227 975,1236 975,1195 909,1188 220,1186"/>
                <Baseline points="228,1218 265,1216 303,1216 340,1217 378,1218 415,1218 453,1218 490,1218 528,1216 565,1218 603,1216 640,1216 678,1216 715,1216 753,1216 790,1217 828,1216 865,1216 903,1217 940,1216 978,1218"/>
                <Word id="tr_1_tl_30_w1" custom="readingOrder {index:0;}">
                    <Coords points="213,1176 213,1236 383,1236 383,1176"/>
                    <TextEquiv>
                        <Unicode>Bernburger</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_30_w2" custom="readingOrder {index:1;}">
                    <Coords points="411,1178 411,1238 482,1238 482,1178"/>
                    <TextEquiv>
                        <Unicode>Bank</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_30_w3" custom="readingOrder {index:2;}">
                    <Coords points="514,1176 514,1236 807,1236 807,1176"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_30_w4" custom="readingOrder {index:3;}">
                    <Coords points="826,1176 826,1236 969,1236 969,1176"/>
                    <TextEquiv>
                        <Unicode>Bernburg</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Bernburger Bank Aktiengesellschaft, Bernburg</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_31" custom="readingOrder {index:30;}">
                <Coords points="111,1289 161,1314 210,1283 277,1311 315,1295 343,1305 364,1286 391,1311 428,1292 456,1306 478,1290 478,1242 466,1238 320,1246 302,1230 246,1243 192,1223 170,1239 111,1233"/>
                <Baseline points="120,1270 145,1270 171,1270 197,1270 223,1270 249,1270 275,1270 301,1270 326,1272 352,1272 378,1272 404,1272 430,1273 456,1276 482,1278"/>
                <Word id="tr_1_tl_31_w1" custom="readingOrder {index:0;}">
                    <Coords points="105,1230 105,1290 319,1290 319,1230"/>
                    <TextEquiv>
                        <Unicode>Beinlich,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_31_w2" custom="readingOrder {index:1;}">
                    <Coords points="333,1232 333,1292 478,1292 478,1232"/>
                    <TextEquiv>
                        <Unicode>Georg,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Beinlich, Georg,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_32" custom="readingOrder {index:31;}">
                <Coords points="548,1317 1405,1327 1405,1245 1336,1284 1242,1243 1195,1279 1081,1245 949,1280 825,1240 666,1282 548,1257"/>
                <Baseline points="556,1306 598,1306 641,1305 683,1304 726,1304 768,1305 811,1304 853,1306 896,1306 938,1305 981,1306 1024,1304 1066,1305 1109,1306 1151,1304 1194,1304 1236,1305 1279,1306 1321,1306 1364,1307 1407,1311"/>
                <Word id="tr_1_tl_32_w1" custom="readingOrder {index:0;}">
                    <Coords points="542,1264 542,1324 854,1324 854,1264"/>
                    <TextEquiv>
                        <Unicode>Cheruskerstr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_32_w2" custom="readingOrder {index:1;}">
                    <Coords points="876,1265 876,1325 928,1325 928,1265"/>
                    <TextEquiv>
                        <Unicode>25,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_32_w3" custom="readingOrder {index:2;}">
                    <Coords points="946,1264 946,1324 1401,1324 1401,1264"/>
                    <TextEquiv>
                        <Unicode>Berlin-Schöneberg.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Cheruskerstr. 25, Berlin-Schöneberg.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_33" custom="readingOrder {index:32;}">
                <Coords points="296,1358 345,1369 355,1359 367,1368 386,1358 406,1368 419,1359 481,1361 481,1315 431,1309 422,1314 416,1308 391,1314 372,1296 355,1296 339,1311 296,1311"/>
                <Baseline points="304,1350 329,1350 355,1350 381,1350 406,1350 432,1350 458,1350 484,1350"/>
                <Word id="tr_1_tl_33_w1" custom="readingOrder {index:0;}">
                    <Coords points="290,1310 290,1370 426,1370 426,1310"/>
                    <TextEquiv>
                        <Unicode>Direktor</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_33_w2" custom="readingOrder {index:1;}">
                    <Coords points="444,1310 444,1370 478,1370 478,1310"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Direktor d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_34" custom="readingOrder {index:33;}">
                <Coords points="226,1408 1246,1425 1246,1359 1207,1347 226,1361"/>
                <Baseline points="234,1396 284,1395 335,1395 386,1396 437,1396 488,1395 538,1396 589,1394 640,1394 691,1394 742,1394 792,1395 843,1396 894,1396 945,1396 996,1394 1046,1394 1097,1394 1148,1394 1199,1394 1250,1398"/>
                <Word id="tr_1_tl_34_w1" custom="readingOrder {index:0;}">
                    <Coords points="220,1355 220,1415 516,1415 516,1355"/>
                    <TextEquiv>
                        <Unicode>Hamburg-Quickborn</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_34_w2" custom="readingOrder {index:1;}">
                    <Coords points="536,1354 536,1414 630,1414 630,1354"/>
                    <TextEquiv>
                        <Unicode>chem.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_34_w3" custom="readingOrder {index:2;}">
                    <Coords points="642,1354 642,1414 780,1414 780,1354"/>
                    <TextEquiv>
                        <Unicode>Industrie</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_34_w4" custom="readingOrder {index:3;}">
                    <Coords points="796,1355 796,1415 886,1415 886,1355"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_34_w5" custom="readingOrder {index:4;}">
                    <Coords points="898,1354 898,1414 1052,1414 1052,1354"/>
                    <TextEquiv>
                        <Unicode>Quickborn</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_34_w6" custom="readingOrder {index:5;}">
                    <Coords points="1073,1354 1073,1414 1097,1414 1097,1354"/>
                    <TextEquiv>
                        <Unicode>i.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_34_w7" custom="readingOrder {index:6;}">
                    <Coords points="1101,1354 1101,1414 1239,1414 1239,1354"/>
                    <TextEquiv>
                        <Unicode>Holstein.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Hamburg-Quickborn chem. Industrie A.-G., Quickborn i. Holstein.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_35" custom="readingOrder {index:34;}">
                <Coords points="114,1481 811,1465 792,1406 746,1428 584,1408 355,1433 114,1396"/>
                <Baseline points="122,1450 156,1448 191,1448 225,1448 260,1448 295,1450 329,1450 364,1450 398,1450 433,1449 468,1449 502,1450 537,1448 571,1448 606,1448 641,1449 675,1449 710,1448 744,1448 779,1448 814,1450"/>
                <Word id="tr_1_tl_35_w1" custom="readingOrder {index:0;}">
                    <Coords points="108,1408 108,1468 347,1468 347,1408"/>
                    <TextEquiv>
                        <Unicode>Beisbarth,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_35_w2" custom="readingOrder {index:1;}">
                    <Coords points="368,1409 368,1469 481,1469 481,1409"/>
                    <TextEquiv>
                        <Unicode>Paul,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_35_w3" custom="readingOrder {index:2;}">
                    <Coords points="502,1408 502,1468 665,1468 665,1408"/>
                    <TextEquiv>
                        <Unicode>Fabrikant.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_35_w4" custom="readingOrder {index:3;}">
                    <Coords points="691,1408 691,1468 812,1468 812,1408"/>
                    <TextEquiv>
                        <Unicode>Konsul,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Beisbarth, Paul, Fabrikant. Konsul,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_36" custom="readingOrder {index:35;}">
                <Coords points="764,1512 997,1496 1032,1516 1108,1494 1150,1515 1172,1494 1400,1515 1400,1449 1353,1437 1274,1457 1142,1425 965,1462 764,1460"/>
                <Baseline points="772,1484 803,1484 835,1484 866,1484 898,1484 929,1484 961,1484 992,1484 1024,1484 1055,1484 1087,1484 1118,1484 1150,1484 1181,1484 1213,1484 1244,1484 1276,1486 1307,1486 1339,1484 1370,1486 1402,1486"/>
                <Word id="tr_1_tl_36_w1" custom="readingOrder {index:0;}">
                    <Coords points="758,1444 758,1504 1067,1504 1067,1444"/>
                    <TextEquiv>
                        <Unicode>Salzmannweg</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_36_w2" custom="readingOrder {index:1;}">
                    <Coords points="1096,1444 1096,1504 1149,1504 1149,1444"/>
                    <TextEquiv>
                        <Unicode>20,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_36_w3" custom="readingOrder {index:2;}">
                    <Coords points="1165,1446 1165,1506 1393,1506 1393,1446"/>
                    <TextEquiv>
                        <Unicode>Stuttgart.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Salzmannweg 20, Stuttgart.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_37" custom="readingOrder {index:36;}">
                <Coords points="287,1523 362,1544 506,1526 758,1540 758,1479 716,1500 607,1491 562,1469 409,1491 389,1472 287,1481"/>
                <Baseline points="296,1518 321,1518 347,1518 373,1518 399,1518 425,1518 451,1518 477,1518 503,1518 529,1516 554,1517 580,1518 606,1518 632,1518 658,1518 684,1518 710,1518 736,1519 762,1522"/>
                <Word id="tr_1_tl_37_w1" custom="readingOrder {index:0;}">
                    <Coords points="281,1478 281,1538 405,1538 405,1478"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_37_w2" custom="readingOrder {index:1;}">
                    <Coords points="426,1478 426,1538 476,1538 476,1478"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_37_w3" custom="readingOrder {index:2;}">
                    <Coords points="497,1478 497,1538 705,1538 705,1478"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_37_w4" custom="readingOrder {index:3;}">
                    <Coords points="726,1479 726,1539 751,1539 751,1479"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_38" custom="readingOrder {index:37;}">
                <Coords points="220,1572 293,1597 1135,1576 1135,1518 220,1525"/>
                <Baseline points="228,1562 273,1562 319,1562 364,1562 410,1562 455,1562 501,1562 546,1562 592,1562 637,1562 683,1562 728,1562 774,1562 819,1562 865,1562 910,1562 956,1564 1001,1564 1047,1562 1092,1562 1138,1564"/>
                <Word id="tr_1_tl_38_w1" custom="readingOrder {index:0;}">
                    <Coords points="213,1522 213,1582 407,1582 407,1522"/>
                    <TextEquiv>
                        <Unicode>Süddeutsche</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_38_w2" custom="readingOrder {index:1;}">
                    <Coords points="434,1522 434,1582 639,1582 639,1522"/>
                    <TextEquiv>
                        <Unicode>Holzindustrie</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_38_w3" custom="readingOrder {index:2;}">
                    <Coords points="666,1522 666,1582 958,1582 958,1522"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_38_w4" custom="readingOrder {index:3;}">
                    <Coords points="981,1522 981,1582 1133,1582 1133,1522"/>
                    <TextEquiv>
                        <Unicode>München.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Süddeutsche Holzindustrie Aktiengesellschaft, München.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_39" custom="readingOrder {index:38;}">
                <Coords points="114,1633 1139,1629 1111,1579 962,1572 114,1581"/>
                <Baseline points="122,1618 173,1616 224,1616 275,1616 326,1616 377,1618 428,1618 479,1618 530,1618 581,1616 632,1618 683,1618 734,1617 785,1618 836,1618 887,1616 938,1616 989,1616 1040,1618 1091,1618 1142,1622"/>
                <Word id="tr_1_tl_39_w1" custom="readingOrder {index:0;}">
                    <Coords points="107,1576 107,1636 277,1636 277,1576"/>
                    <TextEquiv>
                        <Unicode>Beisler,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_39_w2" custom="readingOrder {index:1;}">
                    <Coords points="297,1578 297,1638 510,1638 510,1578"/>
                    <TextEquiv>
                        <Unicode>Hermann,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_39_w3" custom="readingOrder {index:2;}">
                    <Coords points="529,1576 529,1636 608,1636 608,1576"/>
                    <TextEquiv>
                        <Unicode>Geh.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_39_w4" custom="readingOrder {index:3;}">
                    <Coords points="628,1578 628,1638 699,1638 699,1578"/>
                    <TextEquiv>
                        <Unicode>Rat,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_39_w5" custom="readingOrder {index:4;}">
                    <Coords points="719,1576 719,1636 1014,1636 1014,1576"/>
                    <TextEquiv>
                        <Unicode>Regierungsdirektor</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_39_w6" custom="readingOrder {index:5;}">
                    <Coords points="1038,1578 1038,1638 1070,1638 1070,1578"/>
                    <TextEquiv>
                        <Unicode>a.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_39_w7" custom="readingOrder {index:6;}">
                    <Coords points="1093,1580 1093,1640 1141,1640 1141,1580"/>
                    <TextEquiv>
                        <Unicode>D.,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Beisler, Hermann, Geh. Rat, Regierungsdirektor a. D.,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_40" custom="readingOrder {index:39;}">
                <Coords points="784,1661 839,1682 1402,1669 1402,1626 1323,1607 1103,1636 784,1635"/>
                <Baseline points="792,1654 822,1652 853,1652 884,1654 914,1654 945,1654 976,1654 1006,1652 1037,1654 1068,1654 1099,1654 1129,1654 1160,1654 1191,1653 1221,1653 1252,1654 1283,1654 1313,1653 1344,1653 1375,1654 1406,1656"/>
                <Word id="tr_1_tl_40_w1" custom="readingOrder {index:0;}">
                    <Coords points="778,1614 778,1674 1086,1674 1086,1614"/>
                    <TextEquiv>
                        <Unicode>Ainmillerstr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_40_w2" custom="readingOrder {index:1;}">
                    <Coords points="1115,1614 1115,1674 1163,1674 1163,1614"/>
                    <TextEquiv>
                        <Unicode>12,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_40_w3" custom="readingOrder {index:2;}">
                    <Coords points="1187,1613 1187,1673 1395,1673 1395,1613"/>
                    <TextEquiv>
                        <Unicode>München.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Ainmillerstr. 12, München.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_41" custom="readingOrder {index:40;}">
                <Coords points="292,1698 540,1701 586,1718 652,1695 818,1708 818,1661 784,1670 760,1645 667,1660 617,1636 563,1672 516,1654 497,1673 447,1644 292,1632"/>
                <Baseline points="300,1688 326,1688 352,1688 378,1688 404,1688 430,1688 456,1688 482,1688 508,1688 534,1688 561,1688 587,1688 613,1688 639,1688 665,1688 691,1688 717,1688 743,1690 769,1690 795,1690 822,1690"/>
                <Word id="tr_1_tl_41_w1" custom="readingOrder {index:0;}">
                    <Coords points="285,1648 285,1708 476,1708 476,1648"/>
                    <TextEquiv>
                        <Unicode>Vorsitzender</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_41_w2" custom="readingOrder {index:1;}">
                    <Coords points="495,1648 495,1708 541,1708 541,1648"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_41_w3" custom="readingOrder {index:2;}">
                    <Coords points="564,1648 564,1708 770,1708 770,1648"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_41_w4" custom="readingOrder {index:3;}">
                    <Coords points="789,1650 789,1710 812,1710 812,1650"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Vorsitzender des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_42" custom="readingOrder {index:41;}">
                <Coords points="220,1755 1069,1764 1069,1694 585,1720 326,1714 279,1676 220,1701"/>
                <Baseline points="228,1732 270,1732 312,1732 354,1732 396,1732 439,1734 481,1733 523,1734 565,1734 607,1732 650,1732 692,1732 734,1732 776,1732 818,1732 861,1734 903,1733 945,1732 987,1732 1029,1732 1072,1734"/>
                <Word id="tr_1_tl_42_w1" custom="readingOrder {index:0;}">
                    <Coords points="214,1692 214,1752 242,1752 242,1692"/>
                    <TextEquiv>
                        <Unicode>J.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_42_w2" custom="readingOrder {index:1;}">
                    <Coords points="263,1692 263,1752 303,1752 303,1692"/>
                    <TextEquiv>
                        <Unicode>N.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_42_w3" custom="readingOrder {index:2;}">
                    <Coords points="324,1692 324,1752 422,1752 422,1692"/>
                    <TextEquiv>
                        <Unicode>Eberle</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_42_w4" custom="readingOrder {index:3;}">
                    <Coords points="450,1693 450,1753 462,1753 462,1693"/>
                    <TextEquiv>
                        <Unicode>&amp;</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_42_w5" custom="readingOrder {index:4;}">
                    <Coords points="479,1694 479,1754 573,1754 573,1694"/>
                    <TextEquiv>
                        <Unicode>Cie.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_42_w6" custom="readingOrder {index:5;}">
                    <Coords points="585,1692 585,1752 891,1752 891,1692"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_42_w7" custom="readingOrder {index:6;}">
                    <Coords points="911,1692 911,1752 1066,1752 1066,1692"/>
                    <TextEquiv>
                        <Unicode>Augsburg.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>J. N. Eberle &amp; Cie., Aktiengesellschaft, Augsburg.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_43" custom="readingOrder {index:42;}">
                <Coords points="116,1801 604,1823 658,1793 774,1801 760,1748 116,1752"/>
                <Baseline points="124,1786 156,1784 189,1784 222,1785 254,1786 287,1786 320,1786 352,1786 385,1786 418,1786 451,1786 483,1786 516,1786 549,1786 581,1786 614,1786 647,1786 679,1786 712,1786 745,1786 778,1790"/>
                <Word id="tr_1_tl_43_w1" custom="readingOrder {index:0;}">
                    <Coords points="110,1744 110,1804 270,1804 270,1744"/>
                    <TextEquiv>
                        <Unicode>Beiser,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_43_w2" custom="readingOrder {index:1;}">
                    <Coords points="283,1746 283,1806 356,1806 356,1746"/>
                    <TextEquiv>
                        <Unicode>Th.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_43_w3" custom="readingOrder {index:2;}">
                    <Coords points="373,1746 373,1806 434,1806 434,1746"/>
                    <TextEquiv>
                        <Unicode>Dr.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_43_w4" custom="readingOrder {index:3;}">
                    <Coords points="451,1746 451,1806 667,1806 667,1746"/>
                    <TextEquiv>
                        <Unicode>Regierungsrat</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_43_w5" custom="readingOrder {index:4;}">
                    <Coords points="684,1746 684,1806 710,1806 710,1746"/>
                    <TextEquiv>
                        <Unicode>a.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_43_w6" custom="readingOrder {index:5;}">
                    <Coords points="732,1747 732,1807 779,1807 779,1747"/>
                    <TextEquiv>
                        <Unicode>D.,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Beiser, Th., Dr., Regierungsrat a. D.,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_44" custom="readingOrder {index:43;}">
                <Coords points="642,1830 1399,1831 1399,1773 1369,1765 1305,1793 642,1796"/>
                <Baseline points="650,1822 687,1822 725,1822 762,1822 800,1822 838,1822 875,1822 913,1822 950,1822 988,1822 1026,1822 1063,1822 1101,1822 1138,1822 1176,1822 1214,1822 1251,1822 1289,1822 1326,1822 1364,1822 1402,1824"/>
                <Word id="tr_1_tl_44_w1" custom="readingOrder {index:0;}">
                    <Coords points="635,1782 635,1842 876,1842 876,1782"/>
                    <TextEquiv>
                        <Unicode>Schaumain</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_44_w2" custom="readingOrder {index:1;}">
                    <Coords points="888,1782 888,1842 959,1842 959,1782"/>
                    <TextEquiv>
                        <Unicode>kai</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_44_w3" custom="readingOrder {index:2;}">
                    <Coords points="983,1782 983,1842 1034,1842 1034,1782"/>
                    <TextEquiv>
                        <Unicode>41,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_44_w4" custom="readingOrder {index:3;}">
                    <Coords points="1054,1782 1054,1842 1278,1842 1278,1782"/>
                    <TextEquiv>
                        <Unicode>Frankfurt</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_44_w5" custom="readingOrder {index:4;}">
                    <Coords points="1302,1782 1302,1842 1330,1842 1330,1782"/>
                    <TextEquiv>
                        <Unicode>a.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_44_w6" custom="readingOrder {index:5;}">
                    <Coords points="1357,1782 1357,1842 1393,1842 1393,1782"/>
                    <TextEquiv>
                        <Unicode>M.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Schaumain kai 41, Frankfurt a. M.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_45" custom="readingOrder {index:44;}">
                <Coords points="633,1878 1399,1884 1399,1831 633,1824"/>
                <Baseline points="642,1858 680,1856 718,1856 756,1856 794,1856 832,1856 870,1856 908,1856 946,1856 984,1857 1022,1858 1060,1858 1098,1858 1136,1858 1174,1858 1212,1856 1250,1857 1288,1857 1326,1858 1364,1858 1402,1858"/>
                <Word id="tr_1_tl_45_w1" custom="readingOrder {index:0;}">
                    <Coords points="626,1816 626,1876 721,1876 721,1816"/>
                    <TextEquiv>
                        <Unicode>Büro:</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_45_w2" custom="readingOrder {index:1;}">
                    <Coords points="737,1816 737,1876 974,1876 974,1816"/>
                    <TextEquiv>
                        <Unicode>Kaiserstr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_45_w3" custom="readingOrder {index:2;}">
                    <Coords points="990,1817 990,1877 1041,1877 1041,1817"/>
                    <TextEquiv>
                        <Unicode>24,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_45_w4" custom="readingOrder {index:3;}">
                    <Coords points="1053,1818 1053,1878 1286,1878 1286,1818"/>
                    <TextEquiv>
                        <Unicode>Frankfurt</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_45_w5" custom="readingOrder {index:4;}">
                    <Coords points="1306,1817 1306,1877 1333,1877 1333,1817"/>
                    <TextEquiv>
                        <Unicode>a.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_45_w6" custom="readingOrder {index:5;}">
                    <Coords points="1353,1818 1353,1878 1397,1878 1397,1818"/>
                    <TextEquiv>
                        <Unicode>M.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Büro: Kaiserstr. 24, Frankfurt a. M.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_46" custom="readingOrder {index:45;}">
                <Coords points="292,1905 321,1900 330,1908 337,1900 348,1906 359,1900 384,1911 406,1897 424,1908 443,1899 462,1913 478,1905 477,1837 465,1837 447,1852 413,1845 375,1846 362,1856 292,1849"/>
                <Baseline points="300,1892 326,1890 352,1891 378,1892 404,1892 430,1892 456,1892 482,1894"/>
                <Word id="tr_1_tl_46_w1" custom="readingOrder {index:0;}">
                    <Coords points="285,1851 285,1911 425,1911 425,1851"/>
                    <TextEquiv>
                        <Unicode>Vorstand</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_46_w2" custom="readingOrder {index:1;}">
                    <Coords points="445,1852 445,1912 476,1912 476,1852"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Vorstand d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_47" custom="readingOrder {index:46;}">
                <Coords points="220,1959 1264,1946 1235,1897 984,1884 220,1905"/>
                <Baseline points="228,1936 280,1935 332,1935 384,1936 436,1936 488,1936 540,1935 592,1936 644,1934 696,1936 748,1936 800,1936 852,1936 904,1936 956,1936 1008,1936 1060,1936 1112,1935 1164,1934 1216,1936 1268,1940"/>
                <Word id="tr_1_tl_47_w1" custom="readingOrder {index:0;}">
                    <Coords points="213,1895 213,1955 427,1955 427,1895"/>
                    <TextEquiv>
                        <Unicode>Mitteldeutsche</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_47_w2" custom="readingOrder {index:1;}">
                    <Coords points="457,1894 457,1954 804,1954 804,1894"/>
                    <TextEquiv>
                        <Unicode>Revisions-Gesellschaft</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_47_w3" custom="readingOrder {index:2;}">
                    <Coords points="823,1896 823,1956 1259,1956 1259,1896"/>
                    <TextEquiv>
                        <Unicode>Treuhand-Aktiengesellschaft</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitteldeutsche Revisions-Gesellschaft Treuhand-Aktiengesellschaft</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_48" custom="readingOrder {index:47;}">
                <Coords points="286,1979 858,1985 859,1947 830,1937 784,1955 287,1943"/>
                <Baseline points="296,1972 324,1972 352,1972 380,1972 409,1972 437,1972 465,1972 494,1972 522,1972 550,1971 579,1970 607,1970 635,1971 663,1972 692,1972 720,1972 748,1972 777,1970 805,1970 833,1970 862,1974"/>
                <Word id="tr_1_tl_48_w1" custom="readingOrder {index:0;}">
                    <Coords points="279,1932 279,1992 328,1992 328,1932"/>
                    <TextEquiv>
                        <Unicode>für</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_48_w2" custom="readingOrder {index:1;}">
                    <Coords points="350,1932 350,1992 473,1992 473,1932"/>
                    <TextEquiv>
                        <Unicode>Handel,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_48_w3" custom="readingOrder {index:2;}">
                    <Coords points="481,1930 481,1990 641,1990 641,1930"/>
                    <TextEquiv>
                        <Unicode>Handwerk</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_48_w4" custom="readingOrder {index:3;}">
                    <Coords points="667,1932 667,1992 682,1992 682,1932"/>
                    <TextEquiv>
                        <Unicode>&amp;</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_48_w5" custom="readingOrder {index:4;}">
                    <Coords points="708,1930 708,1990 857,1990 857,1930"/>
                    <TextEquiv>
                        <Unicode>Industrie.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>für Handel, Handwerk &amp; Industrie.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_49" custom="readingOrder {index:48;}">
                <Coords points="287,2025 387,2041 443,2023 482,2042 501,2028 606,2042 762,2028 762,1988 742,1981 589,1978 504,1997 456,1982 287,1985"/>
                <Baseline points="296,2018 322,2016 348,2017 374,2018 400,2018 426,2018 452,2018 478,2018 504,2018 530,2018 556,2018 582,2018 608,2018 634,2018 660,2018 686,2018 712,2018 738,2018 764,2020"/>
                <Word id="tr_1_tl_49_w1" custom="readingOrder {index:0;}">
                    <Coords points="281,1976 281,2036 407,2036 407,1976"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_49_w2" custom="readingOrder {index:1;}">
                    <Coords points="423,1978 423,2038 478,2038 478,1978"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_49_w3" custom="readingOrder {index:2;}">
                    <Coords points="499,1978 499,2038 713,2038 713,1978"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_49_w4" custom="readingOrder {index:3;}">
                    <Coords points="730,1978 730,2038 755,2038 755,1978"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_50" custom="readingOrder {index:49;}">
                <Coords points="220,2064 1070,2070 1070,2031 965,2044 930,2016 594,2044 220,2020"/>
                <Baseline points="228,2060 270,2061 312,2060 354,2060 397,2061 439,2062 481,2062 524,2062 566,2061 608,2061 651,2060 693,2062 735,2060 777,2062 820,2062 862,2062 904,2062 947,2062 989,2062 1031,2062 1074,2066"/>
                <Word id="tr_1_tl_50_w1" custom="readingOrder {index:0;}">
                    <Coords points="213,2020 213,2080 293,2080 293,2020"/>
                    <TextEquiv>
                        <Unicode>Appel</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_50_w2" custom="readingOrder {index:1;}">
                    <Coords points="317,2020 317,2080 337,2080 337,2020"/>
                    <TextEquiv>
                        <Unicode>&amp;</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_50_w3" custom="readingOrder {index:2;}">
                    <Coords points="372,2021 372,2081 452,2081 452,2021"/>
                    <TextEquiv>
                        <Unicode>Zahn</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_50_w4" custom="readingOrder {index:3;}">
                    <Coords points="484,2020 484,2080 778,2080 778,2020"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_50_w5" custom="readingOrder {index:4;}">
                    <Coords points="797,2022 797,2082 952,2082 952,2022"/>
                    <TextEquiv>
                        <Unicode>Frankfurt</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_50_w6" custom="readingOrder {index:5;}">
                    <Coords points="976,2022 976,2082 1008,2082 1008,2022"/>
                    <TextEquiv>
                        <Unicode>a.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_50_w7" custom="readingOrder {index:6;}">
                    <Coords points="1024,2023 1024,2083 1064,2083 1064,2023"/>
                    <TextEquiv>
                        <Unicode>M.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Appel &amp; Zahn Aktiengesellschaft, Frankfurt a. M.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_51" custom="readingOrder {index:50;}">
                <Coords points="220,2120 1289,2114 1289,2067 1202,2050 765,2086 220,2064"/>
                <Baseline points="228,2098 281,2096 334,2097 387,2096 440,2098 494,2096 547,2097 600,2098 653,2096 706,2098 760,2098 813,2098 866,2098 919,2098 972,2098 1026,2097 1079,2096 1132,2098 1185,2096 1238,2098 1292,2098"/>
                <Word id="tr_1_tl_51_w1" custom="readingOrder {index:0;}">
                    <Coords points="213,2056 213,2116 392,2116 392,2056"/>
                    <TextEquiv>
                        <Unicode>Frankfurter</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_51_w2" custom="readingOrder {index:1;}">
                    <Coords points="407,2057 407,2117 494,2117 494,2057"/>
                    <TextEquiv>
                        <Unicode>Lloyd</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_51_w3" custom="readingOrder {index:2;}">
                    <Coords points="517,2056 517,2116 763,2116 763,2056"/>
                    <TextEquiv>
                        <Unicode>Versicherungs-,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_51_w4" custom="readingOrder {index:3;}">
                    <Coords points="775,2058 775,2118 987,2118 987,2058"/>
                    <TextEquiv>
                        <Unicode>Verwaltungs-</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_51_w5" custom="readingOrder {index:4;}">
                    <Coords points="999,2056 999,2116 1056,2116 1056,2056"/>
                    <TextEquiv>
                        <Unicode>und</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_51_w6" custom="readingOrder {index:5;}">
                    <Coords points="1082,2056 1082,2116 1295,2116 1295,2056"/>
                    <TextEquiv>
                        <Unicode>Vermittlungs¬</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Frankfurter Lloyd Versicherungs-, Verwaltungs- und Vermittlungs¬</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_52" custom="readingOrder {index:51;}">
                <Coords points="290,2139 567,2154 600,2133 858,2158 858,2107 806,2125 783,2106 290,2111"/>
                <Baseline points="298,2132 326,2132 354,2132 382,2132 410,2132 439,2132 467,2132 495,2132 523,2132 551,2133 580,2133 608,2132 636,2132 664,2132 692,2132 721,2132 749,2134 777,2134 805,2134 833,2134 862,2136"/>
                <Word id="tr_1_tl_52_w1" custom="readingOrder {index:0;}">
                    <Coords points="283,2092 283,2152 577,2152 577,2092"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_52_w2" custom="readingOrder {index:1;}">
                    <Coords points="597,2092 597,2152 751,2152 751,2092"/>
                    <TextEquiv>
                        <Unicode>Frankfurt</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_52_w3" custom="readingOrder {index:2;}">
                    <Coords points="771,2094 771,2154 802,2154 802,2094"/>
                    <TextEquiv>
                        <Unicode>a.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_52_w4" custom="readingOrder {index:3;}">
                    <Coords points="821,2094 821,2154 856,2154 856,2094"/>
                    <TextEquiv>
                        <Unicode>M.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Aktiengesellschaft, Frankfurt a. M.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_53" custom="readingOrder {index:52;}">
                <Coords points="221,2180 752,2192 752,2144 736,2141 623,2150 591,2133 566,2154 221,2133"/>
                <Baseline points="230,2166 256,2166 282,2166 308,2166 335,2166 361,2167 387,2168 414,2168 440,2168 466,2168 493,2168 519,2168 545,2168 571,2168 598,2168 624,2168 650,2168 677,2168 703,2168 729,2168 756,2170"/>
                <Word id="tr_1_tl_53_w1" custom="readingOrder {index:0;}">
                    <Coords points="214,2126 214,2186 358,2186 358,2126"/>
                    <TextEquiv>
                        <Unicode>Gebrüder</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_53_w2" custom="readingOrder {index:1;}">
                    <Coords points="378,2128 378,2188 446,2188 446,2128"/>
                    <TextEquiv>
                        <Unicode>Lutz</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_53_w3" custom="readingOrder {index:2;}">
                    <Coords points="462,2128 462,2188 562,2188 562,2128"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_53_w4" custom="readingOrder {index:3;}">
                    <Coords points="574,2128 574,2188 750,2188 750,2128"/>
                    <TextEquiv>
                        <Unicode>Darmstadt.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Gebrüder Lutz A.-G., Darmstadt.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextEquiv>
                <Unicode></Unicode>
            </TextEquiv>
        </TextRegion>
    </Page>
</PcGts>
